<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>46</hymn_number>
<key>A</key>
<lyrics>[V1]
.A
 Güçle kuvvetle değil, (güçle kuvvetle değil,)
.                      E        A
 Ancak benim Ruhum'la başaracaksın.
.A                     E         A
 (Ancak benim Ruhum'la başaracaksın.)</lyrics>
<author>Cathryn Hoard</author>
<title>Güçle Kuvvetle Değil TÇ46</title>
</song>